Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » TMF (Xtext) » FYI: Eclipse tooling features have to be updated for Xtext 2.13.0-SNAPSHOT
FYI: Eclipse tooling features have to be updated for Xtext 2.13.0-SNAPSHOT [message #1772650] Wed, 13 September 2017 14:51
Akos Kitta is currently offline Akos KittaFriend
Messages: 25
Registered: November 2015
Junior Member
Hi there,

In case you are using 2.13.0-SNAPSHOT dependencies in your runtime (in gradle or your target platform), you have to update the Eclipse tooling features from the latest p2 site [1] too.

Cheers,
Akos

[1]: http://download.eclipse.org/modeling/tmf/xtext/updates/composite/latest/
Previous Topic:Error during building the .web project due to Xtext builder
Next Topic:Add javadoc to @Accessors
Goto Forum:
  


Current Time: Wed Jan 17 09:31:06 GMT 2018

Powered by FUDForum. Page generated in 0.01329 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software